Subject: Thai Tales (take 4)
From: "Roberta Jenkins" <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked],
Date: Tue, 07 Oct 2003 00:51:14 -0600

Middle of the night, rented tent on a secluded beach.  I have to pee.  Bad.  I lie still and contemplate the severity of the situation, decide it cannot wait.  Reluctantly move to a sitting position, fumble with the shoelace knotted carefully through the twin zippers (the only security measure I could think of when I bunked down for the night in a slightly elevated state of anxiety), open the door as quietly as possible.  I don't want to draw attention to the fact that I am alone.

How did I come to this particular stretch of sand, out here in the middle of nowhere?  A German hiker I'd met on the road gave me a map of the local coast with a tiny, faded picture of the spot that I thought looked beautiful.  Since I didn't really have any plan in mind for the town I'd bought the bus ticket for anyway, when I saw the name from the picture on the sign at the side of the road I figured what the heck, let me off please!  The bus driver obliged, dropping me literally in the middle of nowhere, where I set off on foot the last 4 kilometers to the "Wanakorn Beach National Marine Park" (an impressive name describing a magnificent-but-small, mostly deserted beachfront campground well off the beaten track).  Not far into my hike, a park supply truck screeched to a dusty halt beside me, motioned me wordlessly into the box, then sped me the rest of the way to the headquarters hanging on for dear life.  And voila!  Miles and miles of pristine, private beach.  Almost entirely mine.

My first order of business, once I'd arrived, was to find a place to stay.  The brochure the man in the supply truck handed me as I disembarked said that there were small cabins for rent.  A quick walk around the grounds located them on stilts in a stand of feather-pines just off the main road.  Perfect!  Unfortunately, there was no one there to answer my questions about actually renting one and finding such a person would take a significant portion of the afternoon.  At which point I would be told about their extravagent nature and exorbitant cost.  Any other options?    A tent on the beach, you say?  Anything to get out of the driving, mid-afternoon rain...

My four canine companions snuffle in their sleep as I slip past them in the inky darkness.  I can't make out the shape of the other tent anymore, only a hundred or so meters up the beach.  The one full to bursting with university students on break from Bangkok.  The ones whose incessant chatter about all the dangers of the night (poisonous snakes and spiders, roaming animals, ill-intentioned people...) first planted the seeds of apprehension in my mind just before bed time.  The cause of which (probably coupled with the surprising supper of multitudes of baby octopus in "fire sauce") being this third anxious dash to the bushes for relief since sunset.  No small feat considering I have to un-knot the shoelace by feel first each time.

Business concluded, I take a long look around.  The moon is casting an opal glow on the coal black tide, silhouetting the myriad squid boats moored for night along the horizon.  Their bright emerald lights from this distance, shining into the depths, look like a necklace around the swell of island on the distant sweep of sea.  The invisible pines sing a lullaby of sighs overhead, joining with the steady shhhh-shhhhhhh rhythm of waves against shore.  The overwhelming peacefulness urges me back into my nylon cocoon and off to sleep.

MSN 8 helps ELIMINATE E-MAIL VIRUSES. Get 2 months FREE*.